#sub {width:100%;}

.sub_visual {position:relative;}
.sub_visual.bg1 {background:url(../images/sub_visual1.jpg) no-repeat center;background-size:cover;}
.sub_visual.bg2 {background:url(../images/sub_visual2.jpg) no-repeat center;background-size:cover;}
.sub_visual.bg3 {background:url(../images/sub_visual3.jpg) no-repeat center;background-size:cover;}
.sub_visual.bg4 {background:url(../images/sub_visual4.jpg) no-repeat center;background-size:cover;}
.sub_visual.bg5 {background:url(../images/sub_visual5.jpg) no-repeat center;background-size:cover;}
.sub_visual .title {font-size:24px;color:#fff;line-height:30px;font-weight:500;text-align:center;padding:10% 0;}

.sub_home {width:100%;height:40px;line-height:40px;background:rgba(30,193,126,0.8);}
.sub_home .home_icon {float:left;width:10%;height:40px;background:url(../images/home_icon1.png) no-repeat center;background-size:15px auto;}
.sub_home .home_icon a {display:block;height:100%;}
.sub_home .tit {float:left;width:45%;height:40px;background:url(../images/home_icon2.png) no-repeat right 10px center;background-size:12px auto;padding-left:10px;font-size:14px;color:#fff;border-left:1px solid rgba(255,255,255,0.4);box-sizing:border-box;position:relative;}
.sub_home .tit ul {display:none;position:absolute;top:40px;left:0;z-index:11;width:100%;}
.sub_home .tit ul li {height:40px;border:1px solid #d9d9d9;border-top:0;}
.sub_home .tit ul li a {display:block;padding-left:20px;background:#fff;font-size:15px;color:#333;}
.sub_home .tit ul li.on a {background:#f5f5f5;}
.sub_home .stit {float:left;width:45%;height:40px;background:url(../images/home_icon2.png) no-repeat right 10px center;background-size:12px auto;padding-left:10px;font-size:14px;color:#fff;border-left:1px solid rgba(255,255,255,0.4);box-sizing:border-box;position:relative;}
.sub_home .stit ul {display:none;position:absolute;top:40px;left:0;z-index:11;width:100%;}
.sub_home .stit ul li {height:40px;border:1px solid #d9d9d9;border-top:0;}
.sub_home .stit ul li a {display:block;padding-left:20px;background:#fff;font-size:14px;color:#333;}
.sub_home .stit ul li.on a {background:#f5f5f5;}

.sub_content {margin-bottom:10%;}
.sub_content .sub_title {font-size:20px;color:#2b2b2b;line-height:20px;font-weight:500;margin:30px 20px 0;padding-bottom:15px;position:relative;}
.sub_content .sub_title p {font-size:13px;color:#666;line-height:18px;font-weight:400;padding-top:10px;}
.sub_content .sub_title:before {content:'';position:absolute;bottom:0;left:0;width:30px;height:2px;background:#1ec17e;}
.sub_content .content {padding:20px 20px 0;min-height:300px;}
.sub_content img {width:100%;}

.sub_copy {font-size:12px;color:#888;line-height:16px;padding:16px;border:1px solid #d1d1d1;width:93.75%;margin:8% auto 0;box-sizing:border-box;}

.s11_con {font-size:14px;color:#666;line-height:22px;}
.s11_con h3 {font-size:15px;color:#2b2b2b;font-weight:500;padding-bottom:22px;}
.s11_con .right {text-align:right;}
.s11_con .right > img {width:90px;}
.s11_con .right p {color:#333;line-height:30px;padding-top:5px;}
.s11_con .right p img {margin-left:10px;margin-top:-10px;width:auto;}

.s12_con {font-size:14px;color:#666;line-height:22px;}

.s13_con {}
.s13_con .con1 {padding:20px 0;}
.s13_con .con1 h3 {font-size:16px;color:#333;line-height:20px;font-weight:400;}
.s13_con .con1 p {font-size:15px;color:#009db4;line-height:26px;padding-top:10px;}
.s13_con .con1 p span {display:inline-block;color:#666;padding:0 0 0 5px;}
.s13_con .line {background:linear-gradient(to right,#00b5d0 , #01ceaa);height:2px;}
.s13_con .con2 {padding:20px 0;border-bottom:1px solid #ddd;position:relative;}
.s13_con .con2 .title {background:url(../images/title_icon1.png) no-repeat left center;background-size:8px;padding-left:15px;font-size:16px;color:#222;line-height:20px;font-weight:500;}
.s13_con .con2 .txt {padding-left:100px;margin-top:10px;position:relative;}
.s13_con .con2 .txt .t1 {position:absolute;top:0;left:15px;font-size:15px;color:#333;line-height:20px;}
.s13_con .con2 .txt .t2 {font-size:13px;color:#444;line-height:20px;}
.s13_con .con2 .txt .t2 span {margin-right:5px;}
.s13_con .con2 .txt .t2 .c1 {display:inline-block;height:20px;border:1px solid #cb4a5d;border-radius:12px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#cb4a5d;line-height:18px;text-align:center;}
.s13_con .con2 .txt .t2 .c2 {display:inline-block;height:20px;border:1px solid #2573f2;border-radius:12px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#2573f2;line-height:18px;text-align:center;}
.s13_con .con2 .txt .t2 p {padding-top:5px;}
.s13_con .con2 .txt .t2 dl {position:relative;padding-left:60px;margin-top:5px;}
.s13_con .con2 .txt .t2 dl dt {position:absolute;top:0;left:0;width:50px;height:20px;border:1px solid #fd5256;border-radius:12px;box-sizing:border-box;font-size:14px;color:#fd5256;line-height:18px;text-align:center;}
.s13_con .con2 .txt .t2 dl dd {}

.s21_con11 {}
.s21_con11 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con11 dl {overflow:hidden;}
.s21_con11 dl dt {margin-top:10px;}
.s21_con11 dl dt h3 {font-size:12px;color:#50ca93;line-height:20px;font-weight:500;}
.s21_con11 dl dt ul {border-left:3px solid #1ec17e;}
.s21_con11 dl dt ul li:before {content:'';position:absolute;top:11px;left:0;width:3px;height:3px;background:#1ec17e;border-radius:50%;}
.s21_con11 dl dd {margin-top:10px;}
.s21_con11 dl dd h3 {font-size:12px;color:#5b83e6;line-height:20px;font-weight:500;}
.s21_con11 dl dd ul {border-left:3px solid #5b83e6;}
.s21_con11 dl dd ul li:before {content:'';position:absolute;top:11px;left:0;width:3px;height:3px;background:#5b83e6;border-radius:50%;}
.s21_con11 dl ul {margin-top:5px;background:#f7f7f7;padding:10px;font-size:12px;color:#444;line-height:17px;}
.s21_con11 dl ul li {position:relative;padding:4px 0 4px 10px;}

.s21_con12 {font-size:12px;color:#444;line-height:17px;}
.s21_con12 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con12 table {background:#ddd;margin-top:10px;}
.s21_con12 table th {background:#f5f5f5;font-size:12px;color:#444;line-height:20px;padding:5px 0;text-align:center;}
.s21_con12 table td {background:#fff;font-size:12px;color:#444;line-height:20px;padding:5px 10px;text-align:center;vertical-align:top;}
.s21_con12 table td h3 {font-weight:500;}
.s21_con12 .con1 {margin-top:20px;}
.s21_con12 .con1 .w50 {}
.s21_con12 .tit {font-size:14px;color:#1ec17e;line-height:20px;font-weight:500;margin-top:20px;}
.s21_con12 .tit1 {font-size:14px;color:#5b83e6;line-height:20px;font-weight:500;margin-top:20px;}
.s21_con12 .list {}
.s21_con12 .list ul li {position:relative;padding:3px 0 3px 10px;}
.s21_con12 .list ul li:before {content:'';position:absolute;top:10px;left:0;width:3px;height:3px;background:#1ec17e;border-radius:50%;}
.s21_con12 .list ul li span {display:block;padding-left:9px;}
.s21_con12 > p {padding-left:5px;}

.s21_con13 {}
.s21_con13 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con13 .tit {font-size:12px;color:#444;line-height:20px;margin-top:10px;}
.s21_con13 span {color:#1ec17e;}
.s21_con13 table {background:#ddd;font-size:12px;color:#444;text-align:center;margin-top:10px;}
.s21_con13 table th {background:#f5f5f5;padding:5px 0;}
.s21_con13 table td {background:#fff;padding:5px 0;}
.s21_con13 p {font-size:12px;color:#444;line-height:18px;padding-top:5px;}

.s21_con14 {font-size:12px;color:#444;line-height:17px;}
.s21_con14 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con14 .list {margin-top:10px;}
.s21_con14 .list ul {border-left:3px solid #1ec17e;background:#f7f7f7;padding:10px;}
.s21_con14 .list ul li {position:relative;padding:4px 0 4px 10px;}
.s21_con14 .list ul li:before {content:'';position:absolute;top:11px;left:0;width:3px;height:3px;background:#1ec17e;border-radius:50%;}
.s21_con14 .list ul li span {display:block;padding-left:9px;}

.s21_con21 {}
.s21_con21 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con21 dl {overflow:hidden;}
.s21_con21 dl dt {margin-top:10px;}
.s21_con21 dl dt h3 {font-size:12px;color:#50ca93;line-height:20px;font-weight:500;}
.s21_con21 dl dt ul {border-left:3px solid #1ec17e;}
.s21_con21 dl dt ul li:before {content:'';position:absolute;top:11px;left:0;width:3px;height:3px;background:#1ec17e;border-radius:50%;}
.s21_con21 dl dd {margin-top:10px;}
.s21_con21 dl dd h3 {font-size:12px;color:#5b83e6;line-height:20px;font-weight:500;}
.s21_con21 dl dd ul {border-left:3px solid #5b83e6;}
.s21_con21 dl dd ul li:before {content:'';position:absolute;top:11px;left:0;width:3px;height:3px;background:#5b83e6;border-radius:50%;}
.s21_con21 dl ul {margin-top:5px;background:#f7f7f7;padding:10px;font-size:12px;color:#444;line-height:17px;}
.s21_con21 dl ul li {position:relative;padding:4px 0 4px 10px;}
.s21_con21 p {font-size:12px;color:#444;line-height:18px;padding-top:5px;}

.s21_con22 {}
.s21_con22 strong {font-weight:500;}
.s21_con22 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con22 p {font-size:12px;color:#444;line-height:20px;margin-top:10px;}
.s21_con22 .tit {font-size:12px;color:#1ec17e;line-height:20px;margin:20px 0 5px;}
.s21_con22 .box {font-size:12px;color:#444;line-height:20px;padding:10px;background:#f7f7f7;}
.s21_con22 .box ul li {position:relative;padding:4px 0 4px 10px;}
.s21_con22 .box ul li:before {content:'';position:absolute;top:13px;left:0;width:3px;height:3px;background:#1ec17e;border-radius:50%;}
.s21_con22 table {background:#ddd;font-size:12px;color:#444;line-height:20px;width:100%;}
.s21_con22 table th {background:#f5f5f5;padding:5px 0;font-size:12px;text-align:center;}
.s21_con22 table td {background:#fff;padding:5px 10px;}
.s21_con22 table td.center {text-align:center;padding:5px 0;}

.s21_con23 {}
.s21_con23 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con23 dl {font-size:12px;color:#444;line-height:40px;width:100%;margin-top:20px;}
.s21_con23 dl dt {font-size:13px;line-height:20px;font-weight:500;}
.s21_con23 dl dd {padding-top:5px;}
.s21_con23 dl .input1 {border:1px solid #ddd;width:100%;height:40px;box-sizing:border-box;padding:0 5px;}
.s21_con23 p {font-size:12px;color:#444;line-height:20px;text-align:center;margin-top:15px;}
.s21_con23 .btn {display:block;width:120px;height:40px;background:#1ec17e;border:0;padding:0;font-size:14px;color:#fff;text-align:center;margin:20px auto 0;cursor:pointer;}

.s21_con31 {}
.s21_con31 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con31 dl {overflow:hidden;}
.s21_con31 dl dt {margin-top:10px;}
.s21_con31 dl dt h3 {font-size:12px;color:#50ca93;line-height:20px;font-weight:500;}
.s21_con31 dl dt ul {border-left:3px solid #1ec17e;}
.s21_con31 dl dt ul li:before {content:'';position:absolute;top:11px;left:0;width:3px;height:3px;background:#1ec17e;border-radius:50%;}
.s21_con31 dl ul {margin-top:5px;background:#f7f7f7;padding:10px;font-size:12px;color:#444;line-height:17px;}
.s21_con31 dl ul li {position:relative;padding:4px 0 4px 12px;}

.s21_con32 {}
.s21_con32 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con32 .tit {font-size:14px;color:#1ec17e;line-height:20px;margin:20px 0 5px;}
.s21_con32 table {background:#ddd;font-size:12px;color:#444;line-height:20px;width:100%;}
.s21_con32 table th {background:#f5f5f5;padding:5px 0;text-align:center;}
.s21_con32 table td {background:#fff;padding:5px 5px;}

.s21_con33 {}
.s21_con33 .title {font-size:15px;color:#2b2b2b;line-height:20px;font-weight:500;}
.s21_con33 p {font-size:12px;color:#444;line-height:18px;margin-top:15px;}
.s21_con33 table {background:#ddd;font-size:12px;color:#444;line-height:18px;text-align:center;width:100%;margin-top:10px;}
.s21_con33 table th {background:#f5f5f5;padding:9px 0;}
.s21_con33 table td {background:#fff;padding:9px 5px;}
.s21_con33 table td.left {padding:9px 5px;text-align:left;}
.s21_con33 table .input1 {border:1px solid #ddd;width:100%;height:30px;box-sizing:border-box;padding:0 5px;}
.s21_con33 .btn {display:block;width:120px;height:40px;background:#1ec17e;border:0;padding:0;font-size:14px;color:#fff;text-align:center;margin:20px auto 0;cursor:pointer;}

.inform_txt {font-size:13px;color:#333;line-height:22px;}

.type_tab3 {height:50px;margin:0 auto 20px;border:1px solid #ddd;box-sizing:border-box;}
.type_tab3 ul li:last-child {border-right:0;width:34%;}
.type_tab3 ul li {float:left;width:33%;height:48px;border-right:1px solid #ddd;box-sizing:border-box;}
.type_tab3 ul li a {display:block;font-size:15px;color:#666;line-height:48px;text-align:center;}
.type_tab3 ul li.on a {color:#fff;line-height:50px;font-weight:500;margin:-1px;background:#1ec17e;}

.type_tab4 {height:50px;margin:0 auto 20px;border:1px solid #ddd;box-sizing:border-box;}
.type_tab4 ul li:last-child {border-right:0;}
.type_tab4 ul li {float:left;width:25%;height:48px;border-right:1px solid #ddd;box-sizing:border-box;}
.type_tab4 ul li a {display:block;font-size:15px;color:#666;line-height:48px;text-align:center;}
.type_tab4 ul li.on a {color:#fff;line-height:50px;font-weight:500;margin:-1px;background:#1ec17e;}

.type1_tab2 {height:36px;overflow:hidden;margin:40px 0 10px;}
.type1_tab2 ul li {float:left;width:50%;height:36px;box-sizing:border-box;border:1px solid #ddd;border-bottom:1px solid #666;}
.type1_tab2 ul li a {display:block;font-size:14px;color:#666;line-height:34px;font-weight:500;text-align:center;}
.type1_tab2 ul li.on {background:#fff;border:1px solid #666;border-bottom:0;}
.type1_tab2 ul li.on a {color:#444;line-height:34px;}

.type2_tab3 {height:60px;margin:0 auto 20px;border:1px solid #ddd;box-sizing:border-box;}
.type2_tab3 ul li:last-child {border-right:0;width:34%;}
.type2_tab3 ul li {float:left;display:table;width:33%;height:58px;border-right:1px solid #ddd;box-sizing:border-box;}
.type2_tab3 ul li a {display:table-cell;font-size:15px;color:#666;line-height:20px;text-align:center;vertical-align:middle;}
.type2_tab3 ul li.on a {color:#fff;font-weight:500;background:#1ec17e;}

.type_tab13 {height:60px;margin:20px auto;border:1px solid #d4d4d4;box-sizing:border-box;}
.type_tab13 ul li:last-child {border-right:0;width:34%;}
.type_tab13 ul li {float:left;display:table;width:33%;height:58px;border-right:1px solid #ddd;box-sizing:border-box;}
.type_tab13 ul li a {display:table-cell;font-size:13px;color:#666;line-height:18px;text-align:center;vertical-align:middle;}
.type_tab13 ul li.on a {color:#fff;background:#5c84e7;}

.type_tab14 {overflow:hidden;margin:20px auto;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;box-sizing:border-box;}
.type_tab14 ul li:last-child {}
.type_tab14 ul li {float:left;width:50%;height:34px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;box-sizing:border-box;}
.type_tab14 ul li a {display:block;font-size:13px;color:#666;line-height:33px;text-align:center;}
.type_tab14 ul li.on a {color:#fff;background:#5c84e7;}

.sub_search1 {background:#f5f5f5;padding:20px 10px;margin-bottom:20px;}
.sub_search1 .con {}
.sub_search1 .con dl {font-size:13px;color:#444;margin-bottom:15px;}
.sub_search1 .con dl dt {line-height:20px;margin-bottom:5px;}
.sub_search1 .con dl dd {height:32px;}
.sub_search1 .con dl dd img {width:auto;}
.sub_search1 .con dl dd input {border:1px solid #ddd;width:100%;height:100%;padding:0 10px;box-sizing:border-box;}
.sub_search1 .con dl dd select {border:1px solid #ddd;width:100%;height:100%;padding-left:10px;box-sizing:border-box;}
.sub_search1 .con dl dd .btn1 {border:0;width:100px;height:32px;margin:0 auto;background:#555;box-sizing:border-box;font-size:14px;color:#fff;}
.sub_search1 .btn {margin-top:20px;text-align:center;}
.sub_search1 .btn dl dt {display:inline-block;width:100px;height:32px;background:#555;}
.sub_search1 .btn dl dt a {display:block;font-size:14px;color:#fff;line-height:32px;text-align:center;}
.sub_search1 .btn dl dd {display:inline-block;width:100px;height:32px;background:#fff;border:1px solid #999;box-sizing:border-box;margin-left:5px;}
.sub_search1 .btn dl dd a {display:block;font-size:14px;color:#444;line-height:30px;text-align:center;}

.board_txt {font-size:14px;color:#444;line-height:20px;padding-bottom:15px;}
.board_txt span {color:#2f9e70;}

.board_list1 {}
.board_list1 ul li {padding:10px;border:1px solid #dadada;margin-bottom:5px;}
.board_list1 ul li h3 {font-size:16px;color:#444;line-height:20px;font-weight:500;padding:10px 5px;}
.board_list1 ul li .txt {margin-top:5px;overflow:hidden;font-size:13px;color:#666;line-height:22px;position:relative;padding:0 5px;}
.board_list1 ul li .txt span {color:#2f9e70;padding-left:8px;background:url(../images/board_icon2.png) no-repeat left center;background-size:3px;}
.board_list1 ul li .txt .t1 {float:left;width:50%;}
.board_list1 ul li .txt .t2 {float:left;width:100%;}
.board_list1 ul li .btn1 {display:block;height:35px;background:#1ec17e;font-size:14px;color:#fff;line-height:35px;text-align:center;margin-top:10px;}
.board_list1 ul li .btn2 {display:block;height:35px;background:#eaeaea;font-size:14px;color:#999;line-height:35px;text-align:center;margin-top:10px;}

.board_list2 {}
.board_list2 ul li {border:1px solid #dadada;background:url(../images/board_line1.png) no-repeat right 20px center #fff;background-size:8px auto;padding:15px 80px 15px 20px;position:relative;margin-bottom:5px;}
.board_list2 ul li h3 {font-size:14px;color:#444;line-height:20px;font-weight:400;}
.board_list2 ul li h3 img {width:12px;margin-top:-3px;}
.board_list2 ul li p {font-size:12px;color:#666;line-height:20px;margin-top:10px;}
.board_list2 ul li p .color1 {color:#999;}
.board_list2 ul li p .color2 {color:#009db4;}
.board_list2 ul li .file_icon {position:absolute;top:50%;right:40px;width:30px;height:30px;background:url(../images/file_icon.png) no-repeat;background-size:30px;margin-top:-15px;}

.board_list3 {}
.board_list3 > ul > li {padding:10px;border:1px solid #ddd;}
.board_list3 ul li .tt {font-size:13px;color:#444;line-height:20px;font-weight:500;padding-bottom:10px;border-bottom:1px solid #ddd;margin:0 10px;}
.board_list3 ul li .tt h3 {font-size:16px;color:#2f9e70;line-height:30px;font-weight:500;}
.board_list3 ul li .txt {margin-top:5px;overflow:hidden;font-size:12px;color:#666;line-height:20px;position:relative;margin:0 10px;}
.board_list3 ul li .txt ul li {float:left;width:33.333%;box-sizing:border-box;background:url(../images/board_icon2.png) no-repeat left center;background-size:3px;padding-left:8px;}
.board_list3 ul li .txt {margin-top:5px;overflow:hidden;font-size:12px;color:#666;line-height:20px;position:relative;}
.board_list3 ul li .bt {margin-top:10px;position:relative;padding-right:40px;}
.board_list3 ul li .bt .icon_off {position:absolute;top:0;right:0;width:35px;height:35px;background:url(../images/board_icon2_off.png) no-repeat center;background-size:20px auto;border:1px solid #dadada;box-sizing:border-box;}
.board_list3 ul li .bt .icon_on {position:absolute;top:0;right:0;width:35px;height:35px;background:url(../images/board_icon2_on.png) no-repeat center;background-size:20px auto;border:1px solid #dadada;box-sizing:border-box;}
.board_list3 ul li .bt .btn1 {display:block;height:35px;background:#1ec17e;font-size:14px;color:#fff;line-height:35px;text-align:center;}

.board_list4 {border-top:1px solid #666;}
.board_list4 dl {position:relative;border-bottom:1px solid #ddd;line-height:20px;}
.board_list4 dl dt {position:absolute;top:50%;left:0;font-size:14px;color:#444;margin-top:-10px;}
.board_list4 dl dd {padding:15px 50px 15px 70px;}
.board_list4 dl dd span {font-size:13px;color:#2f9e70;}
.board_list4 dl dd h3 {font-size:14px;color:#444;font-weight:400;margin-top:5px;}
.board_list4 dl dd p {font-size:13px;color:#666;margin-top:5px;}
.board_list4 dl .mapbtn1 {position:absolute;top:15px;right:0;width:40px;height:40px;background:url(../images/search_icon.png) no-repeat center #f5f5f5;background-size:18px auto;border-radius:50%;}

.board_view1 {}
.board_view1 h3 {border:1px solid #1ec17e;font-size:15px;color:#444;line-height:40px;font-weight:500;text-align:center;}
.board_view1 table {width:100%;font-size:13px;color:#444;box-sizing:border-box;border-right:1px solid #ddd;}
.board_view1 table th {border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:5px 0;line-height:20px;font-weight:500;background:#f5f5f5;}
.board_view1 table td {border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:5px 10px;line-height:20px;}
.board_view1 table td img {width:12px;}
.board_view1 table td span {font-size:12px;color:#999;}
.board_view1 .tt {border-bottom:1px solid #ddd;font-size:16px;color:#666;line-height:49px;padding:0 10px;}
.board_view1 .con {border-bottom:1px solid #ddd;font-size:13px;color:#444;word-wrap:break-word;padding:20px 0;}
.board_view1 .con img {max-width:100%;}

.board_view2 {}
.board_view2 .logo {border:1px solid #ddd;border-bottom:0;padding:20px 0;text-align:center;}
.board_view2 .logo img {width:40%;}
.board_view2 .table1 {width:100%;font-size:13px;color:#444;border-bottom:1px solid #ddd;border-right:1px solid #ddd;box-sizing:border-box;}
.board_view2 .table1 th {border-top:1px solid #ddd;border-left:1px solid #ddd;background:#f5f5f5;font-weight:500;text-align:center;}
.board_view2 .table1 td {border-top:1px solid #ddd;border-left:1px solid #ddd;padding:5px 0 5px 10px;line-height:20px;}
.board_view2 .title {font-size:17px;color:#444;line-height:30px;font-weight:500;margin-top:40px;}
.board_view2 .table2 {margin-top:20px;}
.board_view2 .table2 .tit {font-size:13px;color:#444;line-height:20px;margin-bottom:10px;}
.board_view2 .table2 table {width:100%;font-size:13px;color:#444;border-bottom:1px solid #ddd;border-right:1px solid #ddd;box-sizing:border-box;}
.board_view2 .table2 table th {border-top:1px solid #ddd;border-left:1px solid #ddd;background:#f5f5f5;font-weight:500;text-align:center;}
.board_view2 .table2 table td {border-top:1px solid #ddd;border-left:1px solid #ddd;padding:5px 0 5px 10px;line-height:20px;}
.board_view2 .end_txt {margin-top:60px;border-top:1px solid #666;padding-top:10px;font-size:12px;color:#999;line-height:18px;}

.board_write1 {}
.board_write1 h3 {font-size:16px;color:#222;line-height:20px;font-weight:500;margin-bottom:10px;}
.board_write1 table {width:100%;font-size:13px;color:#444;box-sizing:border-box;border-top:1px solid #ddd;border-right:1px solid #ddd;}
.board_write1 table th {border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:5px 0;line-height:20px;font-weight:500;background:#f5f5f5;}
.board_write1 table td {border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:5px 10px;line-height:20px;}
.board_write1 table td img {width:12px;}
.board_write1 table td span {font-size:12px;color:#999;}
.board_write1 table .input1 {border:1px solid #ddd;width:100%;height:40px;box-sizing:border-box;padding:0 10px;}

.board_write11 {}
.board_write11 h3 {font-size:16px;color:#222;line-height:20px;font-weight:500;margin-bottom:10px;}
.board_write11 table {width:100%;font-size:13px;color:#444;text-align:left;}
.board_write11 table th {display:block;line-height:20px;font-weight:500;margin-bottom:5px;}
.board_write11 table td {display:block;margin-bottom:15px;}
.board_write11 table td.box {border:1px solid #ddd;background:#f5f5f5;height:32px;box-sizing:border-box;padding:0 10px;}
.board_write11 table .input1 {border:1px solid #ddd;width:100%;height:32px;box-sizing:border-box;padding:0 10px;}

.board_write2 {}
.board_write2 h3 {font-size:16px;color:#222;line-height:20px;font-weight:500;margin-bottom:10px;}
.board_write2 table {width:100%;font-size:13px;color:#444;border-top:1px solid #666;border-right:1px solid #ddd;text-align:center;}
.board_write2 table th {border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:10px 0;line-height:20px;font-weight:500;background:#f5f5f5;}
.board_write2 table td {border-bottom:1px solid #ddd;border-left:1px solid #ddd;padding:10px 0;line-height:20px;}

.board_box1 {border:2px solid #1ec17e;text-align:center;margin-top:20px;}
.board_box1 h3 {padding-top:20px;font-size:18px;color:#000;line-height:20px;font-weight:500;}
.board_box1 h3 span {color:#2f9e70;}
.board_box1 p {padding-top:5px;font-size:13px;color:#444;line-height:20px;}
.board_box1 .txt {background:#eaf5f0;margin-top:20px;font-size:13px;color:#2f9e70;line-height:30px;}

.board_box2 {margin-top:20px;text-align:center;}
.board_box2 .con1 {background:#7b9df1;padding:20px 0;}
.board_box2 .con1 h3 {font-size:20px;color:#fff;line-height:20px;font-weight:500;}
.board_box2 .con1 p {font-size:13px;color:#fff;line-height:18px;padding-top:10px;}
.board_box2 .con2 {border:1px solid #7b9df1;border-top:0;padding:15px 0;}
.board_box2 .con2 dl {}
.board_box2 .con2 dl dt {font-size:16px;color:#444;line-height:20px;font-weight:500;}
.board_box2 .con2 dl dd {font-size:13px;color:#666;line-height:20px;margin-top:10px;}
.board_box2 .con2 dl dd span {color:#5480ee;}

.view_btn {margin-top:20px;text-align:center;}
.view_btn dl dt {display:inline-block;width:90px;height:30px;background:#1ec17e;}
.view_btn dl dt a {display:block;font-size:15px;color:#fff;line-height:30px;text-align:center;}
.view_btn dl dd {display:inline-block;width:90px;height:30px;background:#fff;border:1px solid #999;box-sizing:border-box;margin-left:5px;}
.view_btn dl dd a {display:block;font-size:15px;color:#444;line-height:28px;text-align:center;}

.view_btn1 {margin-top:20px;overflow:hidden;}
.view_btn1 ul {float:right;}
.view_btn1 ul li {float:left;width:90px;height:30px;background:#fff;border:1px solid #999;box-sizing:border-box;margin-left:5px;}
.view_btn1 ul li a {display:block;font-size:15px;color:#444;line-height:28px;text-align:center;}

.write_btn {margin-top:20px;text-align:center;}
.write_btn dl dt {display:inline-block;width:44%;height:40px;background:#1ec17e;}
.write_btn dl dt a {display:block;font-size:14px;color:#fff;line-height:40px;text-align:center;}
.write_btn dl dd {display:inline-block;width:44%;height:40px;background:#fff;border:1px solid #999;box-sizing:border-box;margin-left:5px;}
.write_btn dl dd a {display:block;font-size:14px;color:#444;line-height:38px;text-align:center;letter-spacing:-1px;}

.page {margin-top:30px;text-align:center;}
.page .btn {display:inline-block;}
.page .btn img {width:25px;}
.page ul {display:inline-block;vertical-align:middle;padding:0 10px;}
.page ul li {display:inline-block;background:#f2f2f2;width:25px;height:25px;font-size:13px;line-height:25px;text-align:center;}
.page ul li a {display:block;color:#333;}
.page ul li strong {display:block;border:0;background:#555;color:#fff;width:25px;height:25px;line-height:25px;}

.s33_con {}
.s33_con .top {height:32px;position:relative;}
.s33_con .top:before {content:'~';position:absolute;top:0;left:0;width:100%;font-size:14px;color:#444;line-height:32px;text-align:center;}
.s33_con .top dl {overflow:hidden;position:relative;}
.s33_con .top dl dt {float:left;width:47%;}
.s33_con .top dl dd {float:right;width:47%;}
.s33_con .top dl select {border:1px solid #ddd;width:100%;height:32px;box-sizing:border-box;padding-left:10px;}
.s33_con .list {margin-top:10px;}
.s33_con .list ul li {border-bottom:1px solid #dadada;padding:20px 0;}
.s33_con .list ul li h3 {font-size:17px;color:#444;line-height:20px;font-weight:500;margin-bottom:20px;}
.s33_con .list ul li h3 span {display:inline-block;font-size:14px;color:#2f9e70;font-style:italic;padding-left:10px;}
.s33_con .list ul li dl {margin-top:10px;position:relative;}
.s33_con .list ul li dl dt {position:absolute;top:0;left:0;width:30px;height:30px;background:#cef1e3;font-size:13px;color:#2f9e70;line-height:30px;font-weight:500;text-align:center;}
.s33_con .list ul li dl dd {font-size:14px;color:#444;line-height:30px;padding-left:40px;}

.qna_select {}
.qna_select select {border:1px solid #ddd;width:100%;height:32px;box-sizing:border-box;padding-left:10px;}

.sub_qnaa {}
.sub_qnaa dl {font-size:13px;color:#666;line-height:20px;background:url(../images/qnaq.png) no-repeat left 10px center;background-size:30px;padding:10px 0;border-bottom:1px solid #ddd;position:relative;}
.sub_qnaa dl dd {height:40px;overflow:hidden;padding:0 50px;background:url(../images/qna_icon_off.png) no-repeat right center;background-size:9px auto;}
.sub_qnaa dl dd span {color:#444;font-weight:500;}
.sub_qnaa dl.viewcon {word-wrap:break-word;background:url(../images/qnaa.png) no-repeat left 10px top 17px #f5f5f5;background-size:30px;border-bottom:1px solid #ddd;position:relative;}
.sub_qnaa dl.viewcon dd {height:auto;padding:0 50px;background-image:none;font-size:13px;color:#444;}
.sub_qnaa dl.viewcon:before {content:'';position:absolute;top:-35px;right:0;background:url(../images/qna_icon_on.png) no-repeat #fff;background-size:9px auto;width:9px;height:7px;}

.mappop {display:none;position:fixed;top:0;left:0;z-index:205;width:100%;height:100%;}
.mappop .mask {position:fixed;top:0;left:0;z-index:1;width:100%;height:100%;background:rgba(0,0,0,0.5);}
.mappop .box {position:absolute;top:50%;left:50%;z-index:2;margin:-170px 0 0 -150px;width:300px;height:340px;background:#fff;}
.mappop .box .title {height:40px;background:#f5f5f5;position:relative;}
.mappop .box .title h3 {font-size:18px;color:#333;line-height:40px;font-weight:500;padding-left:20px;}
.mappop .box .title .close {position:absolute;top:10px;right:10px;z-index:2;width:20px;height:20px;background:url(../images/icon_close.png) no-repeat center;background-size:20px;}
.mappop .box .con {height:300px;overflow-y:auto;}





.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:5%;}
.mt60 {margin-top:5%;}



.gallery_top .txt {float: left; font-size: 15px; color: #444;  line-height: 32px;}
.gallery_list {width: 100%; margin: 0 auto; overflow:hidden;}
.gallery_list ul {}
.gallery_list ul li {display: block; width: 100%; margin:30px 0;}
.gallery_list ul li .img {background:#666;border:1px solid #ddd;}
.gallery_list ul li .img img {width:100%;display:block;}
.gallery_list ul li .txt {width:100%;height:109px;border:1px solid #ddd;border-top:0;padding:12px 15px 15px;box-sizing:border-box;}
.gallery_list ul li .txt p {font-size:15px;color:#444;line-height:24px;height:48px;overflow:hidden;}
.gallery_list ul li .txt dl {overflow:hidden;margin-top:10px;line-height:16px;}
.gallery_list ul li .txt dl dt {float:left;font-size:13px;color:#999;}
.gallery_list ul li .txt dl dd {float:right;font-size:13px;color:#0d6253;}
.gallery_list ul li .txt dl dd a {display:block;border-bottom:1px solid #0d6253;}